| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- tempPath : Directory
- Text : File
- ThreeFrontMix : AudioOutput
- ThreeFrontOneRearMix : AudioOutput
- ThreeFrontTwoRearLfeMix : AudioOutput
- ThreeFrontTwoRearMix : AudioOutput
- Time : Directory
- time : FrameProperties
- TimeOutError : File
- timeShift : AudioOutput
- title : LineEditControl , SliderControl , SpinBoxControl , CheckBoxControl , ComboBoxControl , ComboBoxItem , DoubleSpinBoxControl
- toNativeSeparators() : Directory
- TopField : FrameProperties
- totalDuration : SegmentCollection
- Truncate : File
- TwoFrontOneRearMix : AudioOutput
- TwoFrontTwoRearMix : AudioOutput
- Type : Directory